<div class="overlay" (click)="navigateBack($event)">
  <div class="modal-container" #modalContent>
    <div class="calculator-wrapper">
      <div class="modal-title-box">
        <p class="modal-title">Стоимость услуг</p>
        <img (click)="close()" src="assets/icons/plus-icon.svg">
      </div>
      <div class="about-text">
        С 2021 года изменилась процедура прохождения медицинскими и фармацевтическими работниками периодического
        обучения. <br>
        Согласно Приказа Министерства здравоохранения Российской Федерации от 22.11.2021 №1081н «Об утверждении
        Положения об аккредитации специалистов» и Приказа Министерства здравоохранения Российской Федерации от
        28.10.2022 №709н «Об утверждении положения аккредитации специалистов» ВСЕ специалисты должны проходить
        периодическую аккредитацию.<br>
        Если сотрудник зарегистрирован в ФРМР (Федеральный регистр медицинских работников), заявление в ФАЦ (Федеральный
        аккредитационный центр) подаётся исключительно через ЛКМР (Личный кабинет медицинского работника) ЕГИСЗ.
      </div>
      <div class="container">
        <div class="table">
          <div class="table-header">
            <div class="header__item">Наименование услуги</div>
            <div class="header__item">Стоимость</div>
          </div>
          <div class="table-content">
            <ng-container *ngFor="let service of accreditationService$ | async">
              <div class="table-row">
                <div class="table-data">{{service.name}}</div>
                <div class="table-data">{{service.price}}</div>
              </div>
            </ng-container>
          </div>
        </div>
      </div>

    </div>
  </div>
</div>
